/* CSS Document */
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, blockquote,table, tr,td{font-family:"ËÎÌå"; font-size:12px; color:#bababa; margin:0; padding:0; border:0; }
a:link,a:visited {text-decoration:none; color:#bababa}
a:hover,a:active{text-decoration:none; color:#bababa}
a img {border:none;}
li {list-style:none;}
body{background:url(../images/index_45.jpg) repeat;}


.headers{width:100%; min-width:1000px; height:139px; float:left; background:url(../images/index_01.jpg) repeat-x;}
.header{width:1000px;  margin:0 auto;}
.topa{width:1000px; float:left; height:28px; overflow:hidden;}
.topaas{float:right; height:28px;}
.tel{height:28px; float:left;}
.weixin{height:28px; float:left;}
.weixin ul{margin:0; padding:0;}
.weixin ul li{height:28px; line-height:28px; float:left; padding-right:10px; font-family:Arial}
.weixin ul li a img{ max-height:28px; float:left; padding-right:10px;}
.weixin ul li a:link,.weixin ul li a:visited,.weixin ul li a:hover,.weixin ul li a:active{color:#ffffff; float:left; font-weight:bold;}

.rightcorner{height:28px; line-height:28px; color:#ffffff; float:left; padding-right:10px;}
.rightcorner ul{margin:0; padding:0;}
.rightcorner ul li{height:28px; line-height:28px; color:#ffffff; float:left; padding-right:10px;}
.rightcorner ul li a img{ max-height:28px; float:left; padding-right:10px;}
.rightcorner ul li a:link,.rightcorner ul li a:visited,.rightcorner ul li a:hover,.rightcorner ul li a:active{color:#ffffff; float:left;}

.top{width:1000px; height:95px;  float:left;}
.logo{  height:95px; float:left;}

.nav{height:95px; float:right;}
.nav ul{ margin:0; padding:0;}
.nav ul li{height:95px; float:left;}
.nav ul li a.n1:link,.nav ul li a.n1:visited{background:url(../images/a_16.jpg) no-repeat; width:104px; height:95px; float:left}
.nav ul li a.n1:hover,.nav ul li a.n1:active{background:url(../images/index_16.jpg) no-repeat; width:104px; height:95px; float:left}
.nav ul li a.n1h:link,.nav ul li a.n1h:visited{background:url(../images/index_16.jpg) no-repeat; width:104px; height:95px; float:left}
.nav ul li a.n1h:hover,.nav ul li a.n1h:active{background:url(../images/index_16.jpg) no-repeat; width:104px; height:95px; float:left}

.nav ul li a.n2:link,.nav ul li a.n2:visited{ background:url(../images/a_17.jpg) no-repeat; width:110px; height:95px; float:left}
.nav ul li a.n2:hover,.nav ul li a.n2:active{ background:url(../images/index_17.jpg) no-repeat; width:110px; height:95px; float:left}
.nav ul li a.n2h:link,.nav ul li a.n2h:visited{ background:url(../images/index_17.jpg) no-repeat; width:110px; height:95px; float:left}
.nav ul li a.n2h:hover,.nav ul li a.n2h:active{ background:url(../images/index_17.jpg) no-repeat; width:110px; height:95px; float:left}

.nav ul li a.n3:link,.nav ul li a.n3:visited{ background:url(../images/a_18.jpg) no-repeat; width:112px; height:95px; float:left}
.nav ul li a.n3:hover,.nav ul li a.n3:active{ background:url(../images/index_18.jpg) no-repeat; width:112px; height:95px; float:left}
.nav ul li a.n3h:link,.nav ul li a.n3h:visited{ background:url(../images/index_18.jpg) no-repeat; width:112px; height:95px; float:left}
.nav ul li a.n3h:hover,.nav ul li a.n3h:active{ background:url(../images/index_18.jpg) no-repeat; width:112px; height:95px; float:left}

.nav ul li a.n4:link,.nav ul li a.n4:visited{ background:url(../images/a_19.jpg) no-repeat; width:114px; height:95px; float:left}
.nav ul li a.n4:hover,.nav ul li a.n4:active{ background:url(../images/index_19.jpg) no-repeat; width:114px; height:95px; float:left}
.nav ul li a.n4h:link,.nav ul li a.n4h:visited{ background:url(../images/index_19.jpg) no-repeat; width:114px; height:95px; float:left}
.nav ul li a.n4h:hover,.nav ul li a.n4h:active{ background:url(../images/index_19.jpg) no-repeat; width:114px; height:95px; float:left}

.nav ul li a.n5:link,.nav ul li a.n5:visited{ background:url(../images/a_20.jpg) no-repeat; width:113px; height:95px; float:left}
.nav ul li a.n5:hover,.nav ul li a.n5:active{ background:url(../images/index_20.jpg) no-repeat; width:113px; height:95px; float:left}
.nav ul li a.n5h:link,.nav ul li a.n5h:visited{ background:url(../images/index_20.jpg) no-repeat; width:113px; height:95px; float:left}
.nav ul li a.n5h:hover,.nav ul li a.n5h:active{ background:url(../images/index_20.jpg) no-repeat; width:113px; height:95px; float:left}

.nav ul li a.n6:link,.nav ul li a.n6:visited{ background:url(../images/a_21.jpg) no-repeat; width:125px; height:95px; float:left}
.nav ul li a.n6:hover,.nav ul li a.n6:active{ background:url(../images/index_21.jpg) no-repeat; width:125px; height:95px; float:left}
.nav ul li a.n6h:link,.nav ul li a.n6h:visited{ background:url(../images/index_21.jpg) no-repeat; width:125px; height:95px; float:left}
.nav ul li a.n6h:hover,.nav ul li a.n6h:active{ background:url(../images/index_21.jpg) no-repeat; width:125px; height:95px; float:left}

.nav ul li a.n7:link,.nav ul li a.n7:visited{ background:url(../images/a_22.jpg) no-repeat; width:104px; height:95px; float:left}
.nav ul li a.n7:hover,.nav ul li a.n7:active{ background:url(../images/index_22.jpg) no-repeat; width:104px; height:95px; float:left}
.nav ul li a.n7h:link,.nav ul li a.n7h:visited{ background:url(../images/index_22.jpg) no-repeat; width:104px; height:95px; float:left}
.nav ul li a.n7h:hover,.nav ul li a.n7h:active{ background:url(../images/index_22.jpg) no-repeat; width:104px; height:39px; float:left}

.banner{width:100%; min-width:1000px; float:left;}

.tpzs{width:100%; min-width:1000px; height:124px; float:left; background:#4d4d4d;}

.tpzsaa{width:1000px; margin:0 auto;}
.tpzsaanav{width:1000px; height:91px; overflow:hidden; float:left; padding-top:18px;}
.tpzsaanav ul{margin:0; padding:0;}
.tpzsaanav ul li{width:315px; height:90px; padding-left:10px; padding-right:6px; float:left;}
.tpzsaanav ul li{min-height:90px; float:left;}

.centers{width:100%; min-width:1000px; background:url(../images/index_41.jpg) top repeat-x; float:left;}
.center{width:980px; margin:0 auto;   }
.cent{width:980px; padding-top:25px; float:left; }
.new{width:491px; float:left;}
.newzb{width:121px; float:left;}
.newyba{width:370px; float:left;}
.newyba ul{margin:0; padding:0;}
.newyba ul li{width:370px; height:90px; line-height:24px; color:#c6c4c4;float:left;}
.newyba ul li a img{width:108px; height:78px; float:left; border:solid 3px #818181; margin-right:15px;  display:inline;}

.newyba ul li a:link,.newyba ul li a:visited,.newyba ul li a:hover,.newyba ul li a:active{color:#c6c4c4;}
.newyba ul li span{float:right; }
.newyba ul li span.fd{ float:none; padding-left:10px;}
.newyba ul li span.fd a:link,.newyba ul li span.fd a:visited,.newyba ul li span.fd a:hover,.newyba ul li span.fd a:active{color:#bf9264;}



.newybas{width:370px; float:left;}
.newybas ul{margin:0; padding:0;}
.newybas ul li{width:370px; line-height:24px; color:#c6c4c4;float:left;}

.newybas ul li a:link,.newybas ul li a:visited,.newybas ul li a:hover,.newybas ul li a:active{color:#c6c4c4;}
.newybas ul li span{float:right; }

.about{width:454px; float:right;}
.aboutnr{width:300px; padding-left:11px; padding-right:11px; padding-top:12px; height:180px; background:url(../images/a_50.jpg) no-repeat; float:left; color:#cdcdcd; line-height:24px;}
.aboutnr a:link,.aboutnr a:visited,.aboutnr a:hover,.aboutnr a:active{color:#cdcdcd;}
.aboutyb{width:132px; float:left;}
.aboutybsm{width:132px; height:96px; float:left;}
.aboutybxm{width:132px; height:96px; float:left;}

.tupian{width:725px; height:168px; float:left;}
.search{width:215px; height:128px; padding:20px; float:left; background:url(../images/index_64.jpg) repeat;}
.searchnr{width:215px; float:left; line-height:32px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#ffffff;}
.searchnraa{width:200px; height:25px; line-height:25px; padding:0 5px 0 5px; border:solid 1px #232323; color:#FFFFFF; background:#000000; float:left;}
.searchnrbb{width:200px; height:25px; line-height:25px; padding:0 5px 0 5px; border:solid 1px #232323; color:#403e3e; background:#d3d3d3; float:left;}
.searchnrcc{width:73px; height:25px; background:url(../images/index_71.jpg) no-repeat; border:0; float:left;}

.NewProducts{width:980px; height:135px; float:left; background:#bababa;}
.NewProductstop{width:193px; float:left;}
.NewProductsnr{width:780px; padding-top:15px; float:right;}
.nptb{float:left; padding-top:30px; width:30px;}
.NewProductsnav{width:700px; float:left;}
.NewProductsnav ul{margin:0; padding:0;}
.NewProductsnav ul li{width:121px; height:115px; float:left; padding-left:12px; padding-right:5px;}
.NewProductsnav ul li a img{width:121px; height:115px; float:left; }

.footer{width:100%; min-width:1000px; padding-top:25px; height:164px; float:left; background:url(../images/index_91.jpg) bottom repeat-x;}
.fa{width:980px; margin:0 auto;}
.fb{width:980px; float:left; height:38px; }
.fba{height:38px; float:left; color:#b0b1b1; line-height:38px; overflow:hidden;}

.fba a:link,.fba a:visited,.fba a:hover,.fba a:active{color:#b0b1b1; float:left; padding-right:30px;}
.fbb{height:38px; float:right; color:#b0b1b1; line-height:38px; overflow:hidden;}
.fas{width:980px; height:126px; float:left;}
.fasaa{width:166px; height:126px; float:left;}
.fasbb{width:460px; height:126px; float:left; color:#e0e0e0; line-height:24px;}
.faz{width:300px; float:right;}
.fazaa{width:300px; padding-top:20px; height:35px; float:left;}
.fazaanav{float:right; height:26px;}
.fazaanav ul{margin:0; padding:0;}
.fazaanav ul li{height:26px; float:left; padding-left:6px;}
.fazaanav ul li a img{max-height:26px; float:left;}

.fazbb{width:300px; float:left; color:#afafaf; line-height:24px; text-align:right;}
.fazbb a:link,.fazbb a:visited,.fazbb a:hover,.fazbb a:active{color:#afafaf; margin-left:5px; margin-right:5px;}

.nycpcent{width:980px; padding-top:25px; float:left; }
.nycpleft{width:147px; float:left;}
.nycplefttop{width:147px; height:60px; float:left;}
.nycpleftdwz{width:147px; float:left; color:#ffffff; line-height:24px; text-align:right; font-family:"Î¢ÈíÑÅºÚ"; font-size:24px;}
.nycpleftxwz{width:147px; float:left; color:#999999; line-height:20px; text-align:right; font-family:Arial; font-size:14px;}
.nycpleftnav{width:147px; float:left;}
.nycpleftnav ul{margin:0; padding:0;}
.nycpleftnav ul li{width:147px; height:34px; border-bottom:solid 1px #4c4c4c; float:left;}
.cp-hover:link,.cp-hover:visited{width:125px; padding-right:22px; height:34px; line-height:30px;  float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#ffffff; background:url(../images/cp_11.jpg) 132px 15px no-repeat; text-align:right;}
.cp-hover:hover,.cp-hover:active{width:125px; height:34px; line-height:30px;  float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#000000; background:url(../images/cp_06.jpg) top no-repeat; text-align:right;}

.cp-hover1{width:125px; height:34px; line-height:30px; padding-right:22px; float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#000000; background:url(../images/cp_06.jpg) top no-repeat; text-align:right;}


.nycpright{width:762px; float:right; padding-top:60px;}
.nycprightban{width:762px; float:left;}
.nycprighttop{width:762px; height:36px; padding-top:15px; line-height:36px; font-size:14px; color:#d7b669; float:left; border-bottom:solid 1px #818181; float:left;}
.nycprightnr{width:762px; line-height:24px;  color:#bababa; float:left; padding-top:15px;}
.nycprighttz{width:762px; line-height:24px;  color:#bababa; float:left;}
.nycprighttz ul{margin:0; padding:0;}
.nycprighttz ul li{width:742px; padding-left:20px; line-height:24px; background:url(../images/cp_17.jpg) 0 5px no-repeat; float:left; color:#bababa;}
.nycprighttz ul li a:link,.nycprighttz ul li a:visited{color:#bababa;}
.nycprighttz ul li a:hover,.nycprighttz ul li a:active{color:#bababa;}
.nycprightpro{width:762px; float:left;}
.nycprightpro ul{margin:0; padding:0;}
.nycprightpro ul li{width:224px; height:272px; float:left; padding-left:14px; padding-right:15px;}
.nycprightpro ul li a img{width:218px; height:218px; border:solid 3px #f7f7f7; float:left;}
.nycprightpro ul li p{margin:0; padding:0; line-height:24px;}
.nycprightpro ul li p a:link,.nycprightpro ul li p a:visited{color:#bababa;}
.nycprightpro ul li p a:hover,.nycprightpro ul li p a:active{color:#bababa;}


.nycprightpro1{width:762px; float:left;}
.nycprightpro1 ul{margin:0; padding:0; }
.nycprightpro1 ul li{width:160px; height:272px; float:left; padding-left:30px;}
.nycprightpro1 ul li a img{ height:218px; border:solid 3px #f7f7f7; float:left;}
.nycprightpro1 ul li p{margin:0; padding:0; line-height:24px; float:left;}
.nycprightpro1 ul li p a:link,.nycprightpro ul li p a:visited{color:#bababa;}
.nycprightpro1 ul li p a:hover,.nycprightpro ul li p a:active{color:#bababa;}

.nyaboutcent{width:980px; margin-top:20px; float:left; background:url(../images/about_08.jpg) repeat; }
.nyaboutleft{width:195px; height:567px; min-height:567px; float:left; background:url(../images/about_03.jpg) top left no-repeat;}
.nyaboutlefttop{width:195px; height:115px; float:left;}
.nyaboutleftnav{width:120px; float:right;}
.nyaboutleftnav ul{margin:0; padding:0;}
.nyaboutleftnav ul li{width:120px; height:34px;  float:left;}
.nyaboutleftnav ul li a:link,.nyaboutleftnav ul li a:visited{width:120px; height:34px; line-height:30px;  float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#ffffff;font-weight:bold; background:url(../images/about_06.jpg) left top no-repeat; text-align:center;}
.nyaboutleftnav ul li a:hover,.nyaboutleftnav ul li a:active{width:120px; line-height:30px;  float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fff; font-weight:bold; background:url(../images/about_03_03.jpg) left top no-repeat; text-align:center;}
.nyaboutright{width:775px; float:left}
.nyaboutrightnr{width:740px; padding-left:25px; padding-top:25px; float:left; line-height:24px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#d2d2d2;}
.nyaboutrighttp{width:775px; float:left;}


/*ÁôÑÔÑùÊ½*/
.base_tit {border-bottom: 1px solid #DADADA; color: #444444;font-size: 14px; margin: 20px auto 2px 0; padding-bottom: 5px;}
.form_box dl {clear: both;font-size: 12px;line-height: 25px; padding: 5px 0;}
.form_box dl dt {display: block;float: left;text-align: right;width: 150px;}
.form_box dl dd {margin-left: 150px; padding-left: 10px;}
.input {background:#FFF; border: 1px solid #CACACA; display: inline;font-family: 'Microsoft YaHei';height: 18px;line-height: 18px;margin-right: 5px;padding: 5px; vertical-align: middle;}
input.txt{width:200px;}
input.small{width:50px;}
.form_box dl dd .btn_submit{ background:#bababa; border:1px solid #bababa;color:black;cursor:pointer;font-family:'Microsoft YaHei';font-size:14px;line-height:1em;padding:10px 30px;}


.list li { height: 30px; line-height: 30px; padding-left: 2px; border-bottom: dashed 1px #ccc; overflow: hidden; position: relative; }
.list li a { text-decoration: none; font-size: 14px; }
.list li .date { position: absolute; top: 1px; right: 10px; color: #999; font-size:14px; }

.newstitle1 h2{ font-size:16px;text-align:center;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";font-weight:400; padding-top:20px;}
.newsinfo{height:25px;padding:0 20px;border-bottom:dashed 1px #ddd;margin:0 0 20px 0;}
.newscontent{line-height:2em;text-indent:28px;text-align:justify;padding:0 20px;}
.prosontent{line-height:2em;text-indent:28px;text-align:justify;padding:0 20px;}
.a-c{text-align:center;}

.scott{padding:3px;margin:3px;text-align:center;}
.scott a{border:#ddd 1px solid;padding:2px 5px;color:#bababa;margin:0 2px 0 0;text-decoration:none;}
.scott a:hover{border:#58595d 1px solid;color:#bababa;background-color:#f1ffd6;}
.scott a:active{border:#58595d 1px solid;color:#bababa;background-color:#f1ffd6;}
.scott span.current{border:#58595d 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#58595d;}
.scott span.disabled{border:#58595d 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;}

/* ±¾Àý×Ócss */
		.slideBox{ width:762px; height:259px; overflow:hidden; position:relative; border:1px solid #ddd;  }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:762px; height:259px; display:block;  }
		
		
		       .picMarquee-left{ width:680px;  overflow:hidden; position:relative; padding-left:10px;   }
		.picMarquee-left .bd{  width:680px;   }
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.picMarquee-left .bd ul li .pic{ text-align:center; }
		.picMarquee-left .bd ul li .pic img{ width:121px; height:115px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-left .bd ul li .title{ line-height:24px;   }

		.slideBox1{ margin:0 auto; width:980px; height:410px; overflow:hidden; position:relative;  }
.slideBox1 .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox1 .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox1 .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox1 .hd ul li.on{ background:red; color:red; }
		.slideBox1 .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox1 .bd li{ zoom:1; vertical-align:middle; }
		.slideBox1 .bd img{ width:980px; height:410px; display:block;  }